﻿/* FASCIONE */
#full-emozionale {
	display:none;
}
/* FASCIONE */

/* TESTI */
.full-box-intestazione-sezione {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:10px;
	margin-bottom:15px;
	padding:0;
}
.box-intestazione-sezione h1 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#365C7D;
	margin-top:0;
	margin-bottom:10px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.box-intestazione-sezione h2 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#365C7D;
	margin-top:0;
	margin-bottom:10px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:20px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.box-intestazione-sezione h1.solotitolo, .box-intestazione-sezione h2.solotitolo {
	margin-bottom:0;
}
.box-intestazione-sezione h1:after, .box-intestazione-sezione h2:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
.box-intestazione-sezione p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#666666;
	margin:0 2%;
	padding:0 2%;
	line-height:18px;
	text-align:center;
/* TESTI */

/* LOGHI */
}
#box-loghi {
	clear:both;
	float:none;
	width:90%;
	min-height:30px;
	margin-top:60px ;
	margin-bottom:30px;
	margin-left: auto;
	margin-right:auto;
	padding:0;
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content: center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:center;
	text-align:center;
	/* centro gli elementi all'interno del box */
}
#box-loghi img {
	max-width:70px;
 /*   height: auto;*/
	margin:1% 2%; /* LOGHI */
}
#box-loghi img:last-child {
	max-height:28px;
 /*   height: auto;*/
	margin: 1% 2%; /* LOGHI */
/* LOGHI */
}
/* MODULI */
#full-box-moduli {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(71, 124, 164, 1);
	background: -moz-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(71, 124, 164, 1)), color-stop(100%, rgba(47, 91, 135, 1)));
	background: -webkit-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: -o-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: -ms-linear-gradient(top, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	background: linear-gradient(to bottom, rgba(71, 124, 164, 1) 0%, rgba(47, 91, 135, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e5174', endColorstr='#2F5B87', GradientType=0 );
}
.grid-box-moduli {
	display:block;
	width:100%;
	margin:0 auto;
}
.wrapper-moduli {
	clear:both;
	float:left;
	display:block;
	width:94%;
	min-height:120px;
	margin-top:0;
	margin-bottom:0;
	margin-left:3%;
	margin-right:3%;
	padding:0;
}
.titolo-box-moduli h2 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#FFF;
	margin-top:0;
	margin-bottom:10px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:20px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.titolo-box-moduli h3 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#ffffff;
	margin-top:0;
	margin-bottom:10px;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:20px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.titolo-box-moduli h2:after, .titolo-box-moduli h3:after {
	content:url("../images/baffo-bianco-150.png");
    display: block;
    clear: both;
}
.wrapper-moduli-su {
    clear: both;
    float: left;
    display: block;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 3%;
/*    margin-bottom: 2.5%; */
    margin-bottom: 10%;
    background-color: rgba(0, 0, 0, 0.15);
    background-image: url(../images/lucchetto-bianco.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 130px;
    background-attachment: scroll;
}
#wrapper-login {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:5%;
	margin-bottom:3%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#wrapper-password {
	clear:both;
	float:left;
	display:block;
	width:92%;
	margin-left:4%;
	margin-right:4%;
	margin-top:0;
	margin-bottom:2%;
}
.box-form-su {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:100px;
	margin:1.5% 5%;
	padding:0;
}
.wrapper-moduli-giu {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:1.5%;
	margin-bottom:10%;
	background-color:rgba(0, 0, 0, 0.15);
	background-image:url(../images/baffo-gruppo-stat-bianco-190.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:100px;
	background-attachment:scroll;
}
.box-form-giu {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:100px;
	margin:1.5% 5%;
	padding:0;
}
#wrapper-registra {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin:5%;
}
#wrapper-password p, #wrapper-login p, #wrapper-registra p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	color:#FFFFFF;
	margin:2%;
	padding:2%;
	line-height:18px;
	text-align:center;
/* MODULI */
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* FASCIONE */	
#full-emozionale {
	width:100%;
	height:70px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
	background-image:url(../public/fascioni/emozionale-prenota.jpg);
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-attachment:scroll; 
	background-size: cover;
/* FASCIONE */	

}
/* TESTI */	
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:86%;
	margin-left:7%;
	margin-right:7%;
	margin-top:10px;
	margin-bottom:20px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.15em; /* 28px */
}
.box-intestazione-sezione h2 {
	font-size:1.84m; /* 24px */
}
.box-intestazione-sezione p {
	font-size:1.076em; /* 14px */
/* TESTI */

/* LOGHI */
}
#box-loghi {
	clear:both;
	float:none;
	width:90%;
	height:50px;
	margin-top: 0;
	margin-bottom:38px;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-loghi img {
	max-width:90px;
 /*   height: auto;*/
	margin: auto 2%; /* LOGHI */
}
#box-loghi img:last-child {
	max-height:35px;
 /*   height: auto;*/
	margin: auto 2%; /* LOGHI */
/* LOGHI */
/* MODULI */
}
#full-box-moduli {
	width:100%;
	min-height:240px;
	margin:0 auto;
	padding:0;
}
.grid-box-moduli {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-moduli {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin-top:0;
	margin-bottom:0;
	margin-left:2%;
	margin-right:2%;
	padding:0;
}
.titolo-box-moduli h2 {
	font-size:1.84em; /* 24px */
}
.titolo-box-moduli h3 {
	font-size:1.84em; /* 24px */
}
.wrapper-moduli-su {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin-left:2%;
	margin-right:2%;
	margin-top:3%;
/*  margin-bottom:2.5%; */
   	margin-bottom:8%;
    background-position:50% 50%;
	background-size:120px;
}
#wrapper-login {
	clear:both;
	float:left;
	display:block;
	width:92%;
	margin-top:5%;
	margin-bottom:3%;
	margin-left:4%;
	margin-right:4%;
	padding:0;
}
#wrapper-password {
	clear:both;
	float:left;
	display:block;
	width:92%;
	margin-left:4%;
	margin-right:4%;
	margin-top:0;
	margin-bottom:5%;
}
.box-form-su {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin:2.5% 5%;
	padding:0;
}
.wrapper-moduli-giu {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin-left:2%;
	margin-right:2%;
	margin-top:1.5%;
	margin-bottom:5%;
	background-position:50% 50%;
	background-size:150px;
}
.box-form-giu {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin:2.5% 5%;
	padding:0;
}
#wrapper-registra {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin:5%;
}
#wrapper-password p, #wrapper-login p, #wrapper-registra p {
	padding:0.5%;
	font-size:1.076em; /* 14px */
/* MODULI */
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:100px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */

}
/* TESTI */	
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:10px;
	margin-bottom:20px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.46em; /* 32px */
}
.box-intestazione-sezione h2 {
	font-size:2.15em; /* 28px */
}
.box-intestazione-sezione p {
	font-size:1.15em; /* 15px */
/* TESTI */	

/* LOGHI */
}
#box-loghi {
	clear:both;
	float:none;
	width:70%;
	height:54px;
	min-width:768px;
	margin-top:10px;
	margin-bottom:42px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#box-loghi img {
	max-height:54px;
 /*   height: auto;*/
	margin: auto 2%; /* LOGHI */
}
#box-loghi img:last-child {
	max-height:35px;
 /*   height: auto;*/
	margin: auto 2%; 
/* LOGHI */
/* MODULI */
}
#full-box-moduli {
	width:100%;
	margin:0 auto;
	padding:0;
}
.grid-box-moduli {
	width:100%;
	margi:0 auto;
	padding:0;
}
.wrapper-moduli {
	clear:both;
	float:left;
	display:block;
	width:100%;
	min-height:320px;
	margin:0 auto;
	padding:0;
}
.titolo-box-moduli h2 {
	font-size:2.15em; /* 28px */
}
.titolo-box-moduli h3 {
	font-size:2.15em; /* 28px */
}
.wrapper-moduli-su {
    clear: both;
    float: left;
    display: block;
    width: 94%;
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 3%;
/*  margin-bottom: 2.5%; */
    margin-bottom: 6%;
    background-position: 50% 50%;
    background-size: 100px;
    }
#wrapper-login {
	clear:both;
	float:left;
	display:block;
	width:39%;
	margin-left:4%;
	margin-right:7%;
	margin-top:5%;
	margin-bottom:5%;
	padding:0;
}
#wrapper-password {
	clear:none;
	float:left;
	display:block;
	width:39%;
	margin-left:6%;
	margin-right:5%;
	margin-top:10%;
	margin-bottom:5%;
}
.box-form-su {
	clear:both;
	float:none;
	display:inline-block;
	width:60%;
	min-width:240px;
	margin-bottom:0;
	margin-top:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
.wrapper-moduli-giu {
	clear:both;
	float:left;
	display:block;
	width:94%;
	margin-left:2%;
	margin-right:2%;
	margin-top:1.5%;
	margin-bottom:5%;
	background-position:80% 50%;
	background-size:160px;
}
.box-form-giu {
	clear:both;
	float:none;
	display:inline-block;
	width:96%;
	margin-bottom:0;
	margin-top:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#wrapper-registra {
	clear:none;
	float:left;
	display:block;
	width:93%;
	margin:3.5%;
}
#wrapper-password p, #wrapper-login p, #wrapper-registra p {
	font-size:1.079em; /* 14px */
/* MODULI */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:130px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */

}
/* TESTI */	
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:10px;
	margin-bottom:30px;
	padding:0;
}
.box-intestazione-sezione h1  {
	font-size:2.76em; /* 36px */
}
.box-intestazione-sezione h2 {
	font-size:2.46em; /* 32px */
}
.box-intestazione-sezione p {
	font-size:1.15em; /* 15px */
/* TESTI */	

/* LOGHI */
}
#box-loghi {
	clear:both;
	float:none;
	width:70%;
	height:60px;
	min-width:768px;
	margin-top:0;
	margin-bottom:42px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
#box-loghi img {
	max-width:154px;
	max-height:none;
 /*   height: auto;*/
	margin: auto 2%;
}
#box-loghi img:last-child {
	max-height:45px;
/* LOGHI  */
/* MODULI */
}
full-box-moduli {
	width:100%;
	margin:0 auto;
	padding:0;
}
.grid-box-moduli {
	width:100%;
	min-height:320px;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
/*	max-width:1366px;*/
	max-width:1680px;
	min-width:769px;
}
.titolo-box-moduli h2 {
	font-size:2.15em; /* 28px */
}
.titolo-box-moduli h3 {
	font-size:2.15em; /* 28px */
}
.wrapper-moduli-su {
    clear: both;
    float: left;
    display: block;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 2%;
/*  margin-bottom: 2%; */
    margin-bottom: 4%;
    background-position: 50% 50%;
    background-size: 120px;
}
#wrapper-login {
	clear:both;
	float:left;
	display:block;
	width:39%;
	margin-left:5%;
	margin-right:6%;
	margin-top:2.5%;
	margin-bottom:3.5%;
	padding:0;
}
#wrapper-password {
	clear:none;
	float:left;
	display:block;
	width:39%;
	margin-left:6%;
	margin-right:5%;
	margin-top:5%;
	margin-bottom:2.5%;
}
.box-form-su {
	clear:both;
	float:none;
	display:inline-block;
	width:60%;
	min-width:240px;
	margin-bottom:0;
	margin-top:3%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
.wrapper-moduli-giu {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:1%;
	margin-bottom:4%;
	background-position:70% 50%;
	background-size:190px;
}
.box-form-giu {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	min-width:768px;
	margin-bottom:0;
	margin-top:1.5%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#wrapper-registra {
	clear:none;
	float:left;
	display:block;
	width:95%;
	margin:2.5%;
}
#wrapper-password p, #wrapper-login p, #wrapper-registra p {
	font-size:1.15em; /* 15px */
	margin:0;
/* MODULI */
}
}